pt-BR:
  routes:
    roles: 'permissoes'
    ieducar_api_configurations: 'api-de-integracao'
    general_configurations: 'configuracoes-gerais'
    unities: 'unidades'
    account: 'conta'
    users: 'usuarios'
    synchronizations: 'sincronizacoes'
    registrations: 'registro'
    students: 'alunos'
    entity_configurations: 'configuracoes-da-entidade'
    test_settings: 'configuracoes-de-avaliacoes-numericas'
    school_calendars: 'calendarios-letivo'
    school_calendar_events: 'eventos'
    school_calendar_event_batches: 'eventos-em-lote'
    discipline_teaching_plans: 'planos-de-ensino-por-disciplina'
    knowledge_area_teaching_plans: 'planos-de-ensino-por-areas-de-conhecimento'
    avaliations: 'avaliacoes'
    daily_notes: 'diario-de-avaliacoes'
    daily_note_students: 'alunos-do-diario-de-notas'
    daily_frequencies: 'diario-de-frequencia'
    school_term_recovery_diary_records: 'diario-de-recuperacoes-de-etapas'
    final_recovery_diary_records: 'diario-de-recuperacoes-finais'
    avaliation_recovery_diary_records: 'diario-de-recuperacoes-de-avaliacoes'
    avaliation_recovery_lowest_notes: 'diario-de-recuperacoes-de-avaliacoes-da-menor-nota'
    absence_justifications: 'justificativas-de-falta'
    observation_diary_records: 'diario-de-observacoes'
    conceptual_exams: 'diario-de-avaliacoes-conceituais'
    conceptual_exams_in_batchs: 'diario-de-avaliacoes-conceituais-em-lote'
    descriptive_exams: 'avaliacoes-descritivas'
    disabled_entity: 'acesso-suspenso'
    reports: 'relatorios'
    attendance_record: 'registro-de-frequencia'
    observation_record: 'registro-de-observacoes'
    exam_record: 'registro-de-avaliacoes'
    exam_record_report: 'registro-de-avaliacao-numerica'
    knowledge_area_lesson_plan: 'planos-de-aula-por-areas-de-conhecimento'
    knowledge_area_lesson_plans: 'planos-de-aula-por-areas-de-conhecimento'
    knowledge_area_content_record: 'registros-de-conteudos-por-areas-de-conhecimento'
    knowledge_area_content_records: 'registros-de-conteudos-por-areas-de-conhecimento'
    knowledge_area_content_lesson_plan_records: 'registo-de-conteudo-por-areas-de-conhecimento-planos-de-aula'
    ieducar_api_exam_postings: 'envio-de-avaliacoes'
    in_recovery: 'em-recuperacao'
    classrooms: 'turmas'
    disciplines: 'disciplinas'
    school_calendar_steps: 'etapas'
    absence_justification: 'registro-de-justificativa-de-faltas'
    avaliation_exemptions: 'dispensa-de-avaliacoes'
    courses: 'courses'
    transfer_notes: 'notas-de-transferencia'
    current_notes: 'notas-atuais'
    contents: 'conteudos'
    user_roles: 'permissoes-do-usuario'
    teacher_report_cards: 'boletim-do-professor'
    discipline_lesson_plan: 'planos-de-aula-por-disciplina'
    discipline_lesson_plans: 'planos-de-aulas-por-disciplina'
    discipline_content_record: 'registros-de-conteudos-por-disciplina'
    discipline_content_records: 'registros-de-conteudos-por-disciplina'
    lesson_plan_record: 'registros-de-conteudo-por-disciplina-planos-de-aula'
    partial_score_record: 'registro-de-notas-parciais'
    system_notifications: 'notificacoes-do-sistema'
    terms_dictionaries: 'dicionario-de-termos'
    student_enrollments: 'matriculas-de-alunos'
    student_enrollments_list: 'lista-de-alunos-matriculados'
    data_exportations: 'exportacao-de-dados'
    maintenance_adjustments: 'manutencao-ajustes'
    custom_rounding_tables: 'tabelas-de-arredondamento'
    distributed: 'distribuidos'
    complementary_exam_settings: 'avaliacoes-complementares'
    complementary_exams: 'diario-de-avaliacoes-complementares'
    knowledge_area_lesson_plan_record: 'registro-de-conteudo-por-areas-de-conhecimento-registros-de-conteudo'
    admin_synchronizations: 'admin-sincronizacoes'
    learning_objectives_and_skills: 'objetivos-de-aprendizagem-e-habilidades'
    translations: 'dicionario-de-termos-bncc'
    infrequency_trackings: 'acompanhamento-de-infrequencias'
    pedagogical_trackings: 'acompanhamento-pedagogico'
    pedagogical_trackings_teachers: 'acompanhamento-pedagogico-professores'
    daily_frequencies_in_batchs: 'frequencia-em-lote'
    attendance_record_report_by_students: 'registro-de-frequencia-por-aluno'
    attendance_record_report_by_students_report: 'registro-de-frequencia-por-aluno-report'
    # actions
    copy: 'copiar'
    edit: 'editar'
    edit_multiples: 'editar-diversos'
    new: 'novo'
    sign_in: 'logar'
    sign_out: 'sair'
    sign_up: 'cadastrar'
    unlock: 'desbloquear'
    password: 'senha'
    cancel: 'cancelar'
    parents: 'pais'
    employees: 'servidores'
    history: 'historico'
    confirm: "confirmar"
    preview: "pre-visualizar"
    synchronizations: 'sincronizacoes'
    synchronize: 'sincronizar'
    search: 'busca'
    export_selected: 'exportar-selecionados'
    multiple_classrooms: 'multiplas-turmas'
    create_multiple_classrooms: 'criar-multiplas-turmas'
    by_date: 'por-data'
    by_date_range: 'por-periodo'
    lessons_boards: 'quadro-de-aulas'
    generate_lesson_board_pdf: 'pdf-quadro-de-aulas'
